日常通告
【08-10】备案系统升级通知
【07-29】云平台维护通知
【06-17】苏州一区搬迁通知
【06-09】云平台维护通知
【06-09】云手机暂停销售通...
【05-25】四川一区恢复销售...
【05-21】云手机OpenA...
【05-06】云手机镜像更新通...
【04-30】四川一区暂停销售...
【04-21】云平台升级维护通...
【04-17】云手机镜像更新通...
春节假期服务安排
华云公有云业务经营主体变更通知
2019年发票申请倒计时
云主机产品规格更新
云平台升级通知
按量计费规则调整通知
漏洞预警通知
【漏洞预警】Windows D...
【漏洞预警】WebLogic多...
【漏洞预警】Windows 远...
【漏洞预警】Windows R...
【漏洞预警】宝塔面板数据库管理...
【漏洞预警】Linux 内核T...
【漏洞预警】Linux内核提权...
【高危事件预警】关于Globe...
【漏洞预警】ApacheTom...
【漏洞预警】Windows R...
【漏洞预警】ThinkPHP5...
【漏洞预警】Jenkins 非...
【漏洞预警】Kubernete...
【漏洞预警】最新Apache ...
【漏洞预警】 Gogs 和 G...
关于处理“memcached漏...
【高危事件预警】新勒索病毒Ba...
CVE-2017-7494:S...
【漏洞预警】CVE-2017-...
【高危事件预警】Petya 勒...
【重要】Windows系统曝高...
紧急通知:关于防范近期爆发的W...
【高危漏洞预警】Oracle发...
【高危漏洞预警】微软“10月周...
政策法规提醒通告
关于海外服务器违规开展跨境业务...
关于进一步加强未备案网站管理工...
关于全面清查利用VPN、SSR...

【漏洞预警】Kubernetes API服务器远程特权提升漏洞

2018年12月04日,Kubernetes官方发布安全通告,披露了一个Kubernetes API服务器特权提升漏洞CVE-2018-1002105。

漏洞描述
通过特制请求,未经身份验证的恶意用户可以通过Kubernetes API服务器与后端服务器(例如聚合API服务器和kubelets)建立连接,然后通过同一连接将任意请求直接发送到后端,并使用Kubernetes API服务器用于建立后端连接的TLS凭证进行身份验证。进而可以窃取敏感数据或注入恶意代码,甚至控制Kubernetes集群。

影响组件
Kubernetes API server

影响版本
Kubernetes v1.0.x-1.9.x
Kubernetes v1.10.0-1.10.10
Kubernetes v1.11.0-1.11.4
Kubernetes v1.12.0-1.12.2

安全版本
Kubernetes v1.10.11
Kubernetes v1.11.5
Kubernetes v1.12.3
Kubernetes v1.13.0-rc.1

风险评级:
CVE-2018-1002105 严重

安全建议:升级Kubernetes至安全版本。

相关链接
https://access.redhat.com/security/vulnerabilities/3716411
https://groups.google.com/forum/#!topic/kubernetes-announce/GVllWCg6L88
https://github.com/kubernetes/kubernetes/issues/71411


华云数据集团有限公司
2018年12月05日